@charset "utf-8";

/*
	author      : mefe
	email, msn  : mefe@mefe.net
*/

body
{
	background:url(../../images/blue/bg.jpg) fixed right bottom;
}

#wrap
{
	background:url(../../images/blue/back.png) 0px 0px;
}

#header
{
	background-image:url(../../images/blue/top-line.png);
}

#header-border-1
{
	border-top:solid 1px #61b0e5; 
	border-right:solid 1px #61b0e5; 
	border-left:solid 1px #61b0e5;
}

#header-border-2
{
	border-top:solid 1px #61b0e5; 
	border-right:solid 1px #61b0e5; 
	border-left:solid 1px #61b0e5; 
	background-color:#FFFFFF; 
}

#top-menu-border-1
{
	border-right:solid 1px #61b0e5; 
	border-bottom:solid 1px #61b0e5; 
	border-left:solid 1px #61b0e5; 
	margin:0 12px 6px 12px; 
	height:50px;
}

#top-menu-border-2
{
	border-right:solid 1px #61b0e5; 
	border-bottom:solid 1px #61b0e5; 
	border-left:solid 1px #61b0e5;
	background-image:url(../../images/blue/top-menu-back.gif);
}

#top-menu li
{
	/*background-image:url(../../images/blue/top-menu-split.gif);*/
	
}

#top-menu li a
{
	color:#FFF;
}

#top-menu li:hover
{
	/*background: url(../../images/blue/top-menu-hover-back.gif) center top no-repeat;*/
}

#top-menu .top-menu-active
{
	/*background: url(../../images/blue/top-menu-hover-back.gif) center top no-repeat;*/
}

.module-global
{
	border:solid 1px #61b0e5;
}

.module-global-inline
{
	border:solid 1px #61b0e5;
}


.module-top-title
{
	color:#FFF;
	background-image:url(../../images/blue/module-title-back.gif);
}


.module-content
{
	background-color:#FFFFFF;
	background-image:url(../../images/blue/module-bottom-back.gif);
}

.module-button
{
	background-image:url(../../images/blue/button-right.gif); 
}

.module-button a
{
	background-image:url(../../images/blue/button-back.gif); 
	color:#EBE9E1; 
}

.module-button-ext
{
	background-image:url(../../images/blue/button-right.gif); 
}

.module-button-ext a
{
	background-image:url(../../images/blue/button-back.gif); 
	color:#EBE9E1; 
}



#private-advert .private-advert-link
{
	background-image:url(../../images/blue/private-advert-button.gif); 
	color:#EBE9E1; 
}

#private-advert
{
	border:solid 1px #61b0e5; 
}

#private-advert .private-advert-border
{
	border:solid 1px #61b0e5; 
	background-color:#FFF; 
}


#for-sale-dropdown
{
	background-color:#3586bc;
}

#for-sale-dropdown li
{
	border-bottom:solid 1px #1e77b2;
}

#for-sale-dropdown li a
{
	background:url(../../images/blue/dropdown-ok.gif) no-repeat 8px 12px;
	border-bottom:solid 1px #3586bc;
	color:#FFFFFF;
}

#for-sale-dropdown li a:hover
{
	background-color:#6fbff4;
}

#for-rent-dropdown
{
	background-color:#3586bc;
}

#for-rent-dropdown li
{
	border-bottom:solid 1px #1e77b2;
}


#for-rent-dropdown li a
{
	background:url(../../images/blue/dropdown-ok.gif) no-repeat 8px 12px;
	border-bottom:solid 1px #3586bc;
	color:#FFFFFF;
}

#for-rent-dropdown li a:hover
{
	background-color:#6fbff4;
}

#lang-menu
{
	color:#FFFFFF; 
}


#lang-menu-dropdown
{
	background-color:#3586bc;
}

#lang-menu-dropdown li
{
	border-bottom:solid 1px #1e77b2;
}

#lang-menu-dropdown li a
{
	border-bottom:solid 1px #3586bc;
	color:#FFFFFF;
}

#lang-menu-dropdown li a:hover
{
	background-color:#6fbff4;
}

#contact .page-title
{
	background-color:#000; 
	color:#FFF; 
}

#advert-detail
{
	border-top:solid 1px #969696; 
	border-right:solid 1px #969696; 
	border-left:solid 1px #969696;
}

#advert-detail-image-gallery
{
	border-bottom:solid 1px #969696; 
	border-right:solid 1px #969696; 
	border-left:solid 1px #969696;  
}

#advert-detail-image-gallery .border-inline
{
	border-bottom:solid 1px #7A7A7A; 
	border-right:solid 1px #7A7A7A; 
	border-left:solid 1px #7A7A7A; 
}

.carousel-line
{
	background-color:#3586bc; 
}

.carousel-back
{
	background-color:#61b0e5;
}

#main-advert-border-1
{
	border:solid 1px #61b0e5; 
}

#main-advert-border-2
{
	border:solid 1px #61b0e5; 
	background-color:#EFEFEF;
}

#main-advert
{
	background-color:#3586bc;
}

#paging ul li
{
	background-color:#3586bc;
}

#paging .paging-selected
{
	background-color:#9D9D9D;
}

#advert-detail-image-button
{
	background-color:#414141; 
}

#services li
{
	border-bottom:solid 1px #EFEFEF;
	background-image:url(../../images/blue/services-dot-new.gif);
}

#services li a
{
	color:#333333;
}

#right-sale li
{
	border-bottom:solid 1px #EFEFEF;
	background-image:url(../../images/blue/link-dot.gif);
}

#right-sale li a
{
	text-decoration:none;
}


#right-rent li
{
	border-bottom:solid 1px #EFEFEF;
	background-image:url(../../images/blue/link-dot.gif);
}

#right-rent li a
{
	text-decoration:none;
	color:#333333;
}

#poll li
{
	border-bottom:solid 1px #EFEFEF;
}

#poll .poll-title
{
	background-color:#F6F6F6;
}

#poll .poll-result-link
{
	color:#545454; 
}

#private-advert .private-advert-big-image
{
	background-color:#999999;	
}

#private-advert .private-advert-content
{
	background-color:#F6F6F6; 
}

#private-advert .private-advert-content ul li
{
	border:solid 1px #DEDEDE; 
	background-color:#FFFFFF; 
}


#footer-bottom
{
	
}

#footer-menu
{
	background-color:#3586bc; 
	border-top:solid 1px #1e77b2; 
}

#footer-menu li
{
	
}

#footer-menu li a
{
	color:#fff;
}

#footer-content
{
	background-color:#61b0e5; 
	color:#0a4a74;
}

#footer-line
{
	background-color:#0a4a74;
}


.copyright
{
	color:#4C4C4B;
}

